@charset "utf-8";
/* CSS Document */
*{ margin: 0;padding: 0;border:0;}
body {font-size:12px; line-height:24px;color:#333333; font-family:Microsoft YaHei,SimSun; -webkit-text-size-adjust:none; background:url(../jpg/bj.webp) repeat-x top center;}
a{ color:#333333; text-decoration:none; cursor:pointer;}
a:hover{ text-decoration:none; color:#a90000;}
.f_left{ float:left;}
.f_right{ float:right;}
.clear{ clear:both;}
.relative{ position:relative;}
.absolute{	position:absolute;}
ul {list-style: none;}
li{ list-style-type:none;}
#main{ width:1002px; height:auto; overflow:hidden; margin:0 auto;}
.eng{font-family:Arial, Helvetica, sans-serif; text-transform:uppercase; font-size:30px; color:#dedede; padding-left:16px;}
#inco,.nav{ font-family:Microsoft YaHei,SimSun; font-size:14px;}
.nr{ line-height:26px;}
.w1002{width:1002px; height:auto; overflow:hidden; margin:0 auto;}
/*鼠标放上  图片放大*/
.scale:hover img {transform: scale(1.2, 1.2);}
.scale img{ transition:transform 1s ease 0s}
/*-------------- top --------------*/
#top{ width:1002px; height:auto; overflow:hidden; margin:0 auto;}
#logo{ float:left; height:163px;}
#top_right { float:right; background:url(../jpg/top_right.webp) no-repeat top left; width:310px; height:163px;}
#inco{ height:40px; clear:both; width:100%;}
#inco a{ float:left; width:124px; text-align:center; color:#FFF; line-height:40px;}
#inco img{ float:left;}
#inco a:hover{ font-weight:700; background:url(../jpg/inco_hover.webp) no-repeat top center;}
#flash{ height:403px; width:100%; position:relative; overflow:hidden;}
.flash {position: absolute;z-index: 0;width: 1920px;height: 403px;margin: 0 auto;top: 0;}

.nav{ color:#FFF; font-size:16px;}

	#full-screen-slider { width:100%; height:385px; margin:0 auto;position:relative}
	#slides { display:block; width:100%; height:385px; list-style:none; padding:0; margin:0; position:relative}
	#slides li { display:block; width:100%; height:100%; list-style:none; padding:0; margin:0; position:absolute}
	#slides li a { display:block; width:100%; height:100%; text-indent:-9999px}
	#pagination { display:block; list-style:none; position:absolute; left:20%; top:350px; z-index:9900;  padding:5px 15px 5px 0; margin:0}
	#pagination li { display:block; list-style:none; width:14px; height:14px; float:left; margin-left:15px; border-radius:7px; background:#FFF }
	#pagination li a { display:block; width:100%; height:100%; padding:0; margin:0;  text-indent:-9999px;}
	#pagination li.current { background:#0092CE}

#jj{ width:380px; float:left; background:url(../jpg/jj.webp) no-repeat top left #f5f5f5; height:207px; padding:0 10px 0 280px; border:1px solid #e5e5e5; color:#7a7a7a; margin:40px 0 34px 0; line-height:22px;}
#jj span.title{ font-size:17px; line-height:24px; margin:10px 0; display:block; color:#3d3d3d; font-weight:bold; border-left:6px solid #49a400; padding-left:18px;}
#sp{float:left; margin:40px 0 34px 0; overflow:hidden; background:#f5f5f5;height:207px; border:1px solid #e5e5e5; border-left:none;}
#sp .nav{ background:url(../jpg/sp_nav.webp) no-repeat top right; text-align:right; padding-right:20px; height:32px; line-height:32px; }
#sp .nr{ color:#7a7a7a; padding:13px 0 0 36px; width:285px; height:157px; }

#cp{ width:100%; margin:0 auto; overflow:hidden}
#cp .nav{ background:url(../jpg/cp_right.webp) no-repeat right center;height:44px; line-height:44px; }
#cp .nav span{ background:url(../jpg/nav_span.webp) no-repeat top left; width:180px; float:left; padding-left:53px;}
#cp .nr{ background:#e9e9e9; height:500px;}

#news{ width:500px; float:left;}
#news .nav{ background:url(../jpg/news_nav.webp) no-repeat 5px center; height:64px; line-height:64px; padding-left:44px; color:#666666;}

#indexNews li{ margin:0 10px; overflow:hidden; display:block; line-height:20px; height:60px; padding:10px 0;}
#indexNews .title{ display:block; color:#666666; line-height:24px; font-size:14px; border-bottom:1px dotted #d2cfbe;}
#indexNews .time{ font-size:14px; color:#959999; width:58px; float:left; height:58px; line-height:24px; text-align:center; background:#ededed;}
#indexNews .time .day{ font-size:24px; line-height:32px; color:#ed6820; display:block}
#indexNews li ul{ width:405px; float:right; height:90px;}
#indexNews li .more{ color:#69c6d1;}
#indexNews li:hover .time{background:#ca0a07; color:#FFF;}
#indexNews li:hover .time .day{color:#FFF;}

#lx{ width:500px; float:left; height:300px;}
#lx .nav{ background:url(../jpg/lx_nav.webp) no-repeat 20px center #FFF; color:#212121; height:64px; line-height:64px; padding-left:64px;}
#lx .nr{background:url(../jpg/img.webp) no-repeat 8px 8px; padding:33px 0 0 268px; height:209px; }

#end{ text-align:center;background:#79c043; width:100%; height:auto; min-width:1002px; }
#end .end_a{ border-bottom:1px solid #a8d685; height:48px; line-height:48px; color:#FFF}
#end .nr{ color:#FFF; padding:18px 0; line-height:22px;}
#end a{ color:#FFF;}

#fl{ margin-bottom:12px;}
#fl li{ height:36px;}
#fl li a{ display:block; line-height:34px; height:34px; background:#f1f1f1; padding-left:30px; margin-top:2px;}
#fl li a:hover{ background:#49a400; color:#FFF;}

#left{ width:240px; float:left; margin:22px 0;}
#left .nav{ background:url(../jpg/lx_nav.webp) no-repeat 20px center #FFF; color:#212121; height:64px; line-height:64px; padding-left:64px;}

#company { width:740px; float:right; margin:22px 0;}
#company .nav{ height:44px; line-height:44px; border-bottom:1px solid #e5e5e5}
#company .nav span{ background:url(../jpg/nav_span.webp) no-repeat top  left; color:#FFF; text-align:center; width:234px; float:left; font-size:16px;}
#company .nr{ padding:20px 0; line-height:26px; font-size:14px;}

/*public*/

#indexPro{height:215px; overflow:hidden; margin:0 auto;}
#indexPro li{ margin:10px; width:215px; height:190px; float:left; display:block; text-align:center; line-height:24px;}
#indexPro li img{ border:2px solid #ffb913; width:215px; height:165px; }
.introImg{ float:left; margin-right:10px;}
.info_date{position:absolute; right:12px; top:0;_top:-8px;}
/*company*/
/************新闻*****************/
.news_tit_u{text-align: center;font-size: 16px;color: #0c5ba4;line-height: 30px; font-weight:700;}
.news_tit_d{text-align: center;padding: 5px 0px;font-size: 12px;font-weight: 100;background: #f7f7f7;border: 1px solid #e8e8e8;color: #303030;width: 98%;margin: 10px auto;height: 20px;line-height: 20px;}
.news_tit_img{ margin:9px auto; text-align:center}
.news_tit_img img{ max-height:600px; max-width:600px;}
.pro_name{display:block;color:#da020d;text-align:center;}
/************产品*****************/
.produc{ width:100%; margin:0 auto; overflow:hidden}
.produc li{float:left;margin:0 5px 10px 5px; _margin:0 4px 8px 4px; width:225px; height:206px; _height:203px; text-align:center;}
.produc li img{ max-width:215px;_width:215px; max-height:165px;_height:165px;}
.produc li a{ display:block; width:215px; padding:5px; height:196px; background:#d0d0d0; color:#444444}
.produc li a:hover{ background:#E21818; color:#FFF;}
.food_name{display: block;color: #da020d;text-align: center;}
.info_img_detail{ text-align:center; margin:10px 0;}
.info_img_detail img{ width:400px;}
/************分页*****************/
.page{width:99%; height: 30px; line-height: 30px;text-align: center; margin: 12px auto;font-size: 12px; clear:both;-moz-border-radius:3px;-khtml-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;border: 1px solid #d2d4d6;}
.page a{display: inline-block;height: 20px;line-height: 20px;border: 1px solid #d2d4d6;padding: 0 2px;background: #FFF;}
.page a:hover{background:#404040;color:#fff;border:none;height:20px;line-height:20px;padding:1px 3px;}
.page span.current {padding:3px 6px 3px 6px;height:18px;line-height:18px;background:#404040;color:#fff;}
/************留言*****************/
#company .rightinfo table{ background:#D2D4D6;margin:0 auto}
#company .rightinfo table td{ background:#FFF; padding:2px 5px;}
#company .nr table{margin-left:2px;}
#company .nr table th{color:#444444;font-weight:normal;font-size:14px;font-family:'Microsoft YaHei',arial;text-align:right;vertical-align: top;padding-top: 9px;}
#company .nr table td select{font-family: 'Microsoft YaHei',arial;font-size: 14px;width: 278px;height: 32px;text-indent: 8px;border: 1px solid #d2d4d6;margin: 5px auto 6px 5px;	background: #FFF;*+margin-left:-3px;}
#company .nr table td ul{list-style:none;position:absolute;}
#company .nr table td ul li{	font-family:'Microsoft YaHei',arial;font-size:14px;height:28px;line-height:28px;text-indent:8px;width:276px;height:28px;border-left:1px solid #d2d4d6;border-right:1px solid #d2d4d6;background:#FFF;}
#company .nr table td ul li a{display:block;text-decoration:none;color:#444444;}
#company .nr table td ul li a:hover{color:#fe7d0c;}
#company .nr table td ul li:last-child{border-bottom:1px solid #d2d4d6;}
#company .nr table td input{font-size:14px;width:276px;height:28px;border:1px solid #d2d4d6;margin:5px auto 5px 5px;}
#company .nr table td .yanzheng{width:101px;}
#company .nr table td textarea{resize: none;width:545px;height:178px;border:1px solid #d2d4d6;margin:5px auto 5px 5px;}
#company .nr table td img{vertical-align:middle;margin-left:5px;margin-bottom:4px;*+margin-bottom:14px;}
#company .nr table td .but{width:74px;height:31px;line-height:27px;background:#E21818;border-radius:2px;border:none;text-align:center;margin-top:14px;margin-left:5px;font-size:14px;font-family:'Microsoft YaHei',SimHei,sans-serif;color:#FFF;}
/************招聘*****************/
.jobs li{overflow:hidden;margin:23px 18px 28px 28px;padding-bottom:27px;border-bottom:1px dotted #cdcdcd;}
.jobs .but a{position:relative;top:-150px;background:#E21818;float:right;width:71px;height:34px;color:#fff;text-align:center;line-height:34px;}
.jobs strong{color:#da020d;}
.jobs p{/*margin:6px 0 -134px 156px;*/line-height:35px;}
.job_nam{ font-weight:700; color:#F00}
/*------------------menu-list--------------------*/
#graybar,.recruit_info_tit_bg{ height:33px; background:#e1e1e1;}
#graybar span,.recruit_info_tit{ width:100px; line-height:33px; text-align:center; display:block; color:#FFF; background:#E21818; border-right:1px solid #FFF;}
#prev_next{margin: 10px 20px;clear: both;overflow: hidden;}
#prev_next li{margin: 5px 0;}
